netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
bwriteStream Struct Reference

## Data Fields
bstring | buff
void * | parm
bNwrite | writeFn
int | isEOF
int | minBuffSz

## Field Documentation

## ◆ buff

bstring bwriteStream::buff

## ◆ isEOF

int bwriteStream::isEOF

## ◆ minBuffSz

int bwriteStream::minBuffSz

## ◆ parm

void* bwriteStream::parm

## ◆ writeFn

bNwrite bwriteStream::writeFn

The documentation for this struct was generated from the following file:

- bstraux.c